<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">22.322999954224</MDI>
      <MDI key="STATISTICS_MEAN">1.5094155296665</MDI>
      <MDI key="STATISTICS_MINIMUM">-17.950000762939</MDI>
      <MDI key="STATISTICS_STDDEV">7.6657238644911</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
